
/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "0vZ-xr-CNl"; */
"0vZ-xr-CNl.title" = "Wielkość liter:";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "1no-kf-xlP"; */
"1no-kf-xlP.title" = "Don't localize";

/* Class = "NSBox"; title = "Box"; ObjectID = "26B-MK-ohy"; */
"26B-MK-ohy.title" = "Box";

/* Class = "NSMenuItem"; title = "Opaque"; ObjectID = "2yL-jX-lBi"; */
"2yL-jX-lBi.title" = "Nieprzeźroczyste";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "4yy-2I-XYE"; */
"4yy-2I-XYE.title" = "Don't localize";

/* Class = "NSTextFieldCell"; title = "Background Opacity:"; ObjectID = "73y-k2-VFA"; */
"73y-k2-VFA.title" = "Tło:";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "7eU-Jq-2sF"; */
"7eU-Jq-2sF.title" = "Kolor liter:";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "9GV-fr-irx"; */
"9GV-fr-irx.title" = "Don't localize";

/* Class = "NSBox"; title = "Box"; ObjectID = "A98-f7-OXN"; */
"A98-f7-OXN.title" = "Box";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "CFp-C2-yDk"; */
"CFp-C2-yDk.title" = "Średnia";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "DPf-6q-oQa"; */
"DPf-6q-oQa.title" = "Don't localize";

/* Class = "NSMenuItem"; title = "Don't localize"; ObjectID = "DpG-XG-A75"; */
"DpG-XG-A75.title" = "Don't localize";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "E62-Sm-5Ud"; */
"E62-Sm-5Ud.title" = "Duża";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HgX-Xs-rNl"; */
"HgX-Xs-rNl.title" = "Zachowaj";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "LmP-s0-KQu"; */
"LmP-s0-KQu.placeholderString" = "Bez tytułu";

/* Class = "NSPanel"; title = "Window"; ObjectID = "P2k-Jw-rKp"; */
"P2k-Jw-rKp.title" = "Okno";

/* Class = "NSMenuItem"; title = "Transparent"; ObjectID = "PYu-tS-5cH"; */
"PYu-tS-5cH.title" = "Przeźroczyste";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QF6-Xc-jBo"; */
"QF6-Xc-jBo.title" = "Anuluj";

/* Class = "NSMenuItem"; title = "Semi-Transparent"; ObjectID = "QRC-b7-NSf"; */
"QRC-b7-NSf.title" = "Półprzeźroczyste";

/* Class = "NSTextFieldCell"; title = "Style Name:"; ObjectID = "VRD-FS-4Sw"; */
"VRD-FS-4Sw.title" = "Nazwa stylu:";

/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "blt-27-SBS"; */
"blt-27-SBS.title" = "Kolor tła:";

/* Class = "NSMenuItem"; title = "Don't localize"; ObjectID = "cqy-n6-Pyf"; */
"cqy-n6-Pyf.title" = "Don't localize";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "dm5-40-kay"; */
"dm5-40-kay.title" = "Czcionka:";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "g3Z-QP-gdY"; */
"g3Z-QP-gdY.title" = "Bardzo mała";

/* Class = "NSMenuItem"; title = "Don't localize"; ObjectID = "hAs-hL-0q5"; */
"hAs-hL-0q5.title" = "Don't localize";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "r31-lf-lEe"; */
"r31-lf-lEe.title" = "Bardzo duża";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "tok-r4-TK6"; */
"tok-r4-TK6.title" = "Mała";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "yHo-0v-Ghz"; */
"yHo-0v-Ghz.title" = "Don't localize";
